Subject: Re: linux-next: manual merge of the tip tree with the pm tree

From: Ingo Molnar <[email-masked]>
Date: Fri, 16 May 2025 14:45:23 +0200

* Stephen Rothwell <[email-masked]> wrote:

> Hi Ingo,
> 
> On Fri, 16 May 2025 09:54:35 +0200 Ingo Molnar <[email-masked]> wrote:
> >
> > So I don't think the <asm/cpuid.h> change is needed - the header still 
> > fully exists:
> > 
> >   starship:~/tip> ls -lh arch/x86/include/asm/cpuid/api.h arch/x86/include/asm/cpuid.h  
> >   -rw-rw-r-- 1 mingo mingo 6.1K May 16 09:34 arch/x86/include/asm/cpuid/api.h
> >   -rw-rw-r-- 1 mingo mingo  149 May 16 09:34 arch/x86/include/asm/cpuid.h
> 
> That change is in the tip tree and involved in the conflict, so I 
> just used it as it was in the tip tree.  This is normal conflict 
> resolution.

Yeah, indeed. I was somehow under the impression that there was a build 
failure - but there wasn't.

It all looks good, sorry about the noise!

Thanks,

	Ingo